using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Drawing;

using nispi.controlclass;

namespace nispi.AgeOnDebuger
{
    partial class DebugMainForm
    {
        public FormParts debugMainForm;

        public DebugMainForm()
        {
            debugMainForm = new FormParts();
            debugMainForm.Size = new Size(1236, 700);//1550 1300
            debugMainForm.Name = "Debug";
            debugMainForm.Text = "Debug";
            debugMainForm.Show();

            AddParts(debugMainForm);
        }
    }
}